package com.pcloud.book.giftcoupon.enums;

/**
 * 礼券分类
 */
public enum CouponTypeEnum {

    /**
     * 课程券
     */
    COURSE_COUPON(1),
    /**
     * 书币券
     */
    BOOK_COIN_COUPON(2),
    /**
     * 应用作品
     */
    APP_PRODUCT(3);

    public final Integer value;

    CouponTypeEnum(Integer value) {
        this.value = value;
    }

}
